bind = alt, space, exec, wofi -S drun -c /home/sophron/.config/wofi/config -s /home/sophron/.config/wofi/style.css  
bind = super shift, q, exit
bind = super ctrl, r, exec, reboot
bind = super ctrl, p, exec, poweroff
#bind = print, exec, grim
bind = super, c, killactive
bind = super, s, togglefloating
bind = super, f, pseudo
bind = super, t, togglesplit
bind = super alt, f, exec, nemo
bind = super alt, k, exec, kitty

bind = super, 1, workspace, 1
bind = super, 2, workspace, 2
bind = super, 3, workspace, 3
bind = super, 4, workspace, 4
bind = super, 5, workspace, 5
bind = super, 6, workspace, 6

bind = super shift, 1, movetoworkspace, 1
bind = super shift, 2, movetoworkspace, 2
bind = super shift, 3, movetoworkspace, 3
bind = super shift, 4, movetoworkspace, 4
bind = super shift, 5, movetoworkspace, 5
bind = super shift, 6, movetoworkspace, 6

bind = super, mouse_down, workspace, e+1
bind = super, mouse_up, workspace, e-1

bindm = super, mouse:272, movewindow
bindm = super, mouse:273, resizewindow
